Subject: Re: [lisp] #64: Host based LISP implementations (from Y. Rekhter's review)

From: "lisp issue tracker" <[email-masked]>
Date: Fri, 01 Apr 2011 09:54:31 -0000

#64: Host based LISP implementations (from Y. Rekhter's review)

Changes (by terry.manderson@…):

  * type:  technical => editorial

-- 
------------------------------------------+---------------------------------
Reporter:  luigi@…                        |       Owner:                 
    Type:  editorial                      |      Status:  new            
Priority:  minor                          |   Component:  draft-ietf-lisp
Severity:  -                              |    Keywords:                 
------------------------------------------+---------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/lisp/trac/ticket/64#comment:2>
lisp <http://tools.ietf.org/lisp/>
LISP WG document issues